import java.util.Scanner;

class PGSomme2b {


public static void main(String[] args)
{
  Scanner input = new Scanner(System.in);
  int somme = 0;
  boolean encore;
  do {
    int nombre;
    nombre = input.nextInt();
    somme += nombre;
    String rep;
    encore = rep.equals("true");
  } while (encore);
  System.out.println("Somme = " + somme);
}

}
